#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-hlint-plugin-1.1.1.0-9k6FhsZ5y7UE9csg6FbXsd
key:                  hls-hlint-plugin-1.1.1.0-9k6FhsZ5y7UE9csg6FbXsd
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           atreyu.bbb@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  221568c8b84093d0651dc876fef1e3e1
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.1.1.0-9k6FhsZ5y7UE9csg6FbXsd
depends:
    Diff-0.4.1-5IYkJm3rOdSDe9F8cIvDNy
    aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9
    apply-refact-0.9.3.0-B31ns0h05T71LDJWGOqJV1 base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.13-2HbyNcAy4YaYO3KF14Rpw
    filepath-1.4.2.1 ghc-9.0.2
    ghc-exactprint-0.6.4-Gzgj74xpdgV4z6J6K3Qjkm
    ghc-lib-parser-ex-9.0.0.6-1bAJW6UaGQN45hdj7UQNLo
    ghcide-1.9.0.0-9vbxnkyw1ugAgvwj4TuhkH
    hashable-1.4.2.0-8EyZ5q0qf6V2oPuIX4Sz4t
    hlint-3.3.6-DK5AvjfHcriBSxAz33EzVB
    hls-plugin-api-1.6.0.0-KYZAO7TVKWW8F7trnJ2cRB
    hslogger-1.3.1.0-JA7JjXWPMIh8W5uwd9q0lr
    lens-5.2.3-502TyVqGvxTATE4UHV9fln
    lsp-1.6.0.0-88LIXO6i4cM6qo53ATJ9Up
    refact-0.3.0.2-E230LaAGTbX8k1SiA4DqrW
    regex-tdfa-1.3.2.2-21KLItrHKbUHkCP2A3SKNM stm-2.5.0.0
    temporary-1.3-KKoDWcb7xWLBTHY2jo54us text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

